Errors

Want to support HowtoForge? Become a subscriber!
 

Postfix - do not list domain example.com in BOTH mydestination and virtual_mailbox_domains

Error: Postfix - do not list domain example.com in BOTH mydestination and virtual_mailbox_domains

You see the following error in your mail log:

Feb 24 21:42:39 mail postfix/trivial-rewrite[1896]: warning: do not list domain example.com in BOTH mydestination and virtual_mailbox_domains

Postfix - mail for example.com loops back to myself

Error: Postfix - mail for example.com loops back to myself

You see the following error in your mail log:

Feb 24 21:42:42 mail postfix/smtp[1911]: 8172723F60: to=<info@example.com>, relay=none, delay=0, status=bounced (mail for example.com loops back to myself)

Debian/Ubuntu - Can't locate LWP/UserAgent.pm in @INC

Error: Debian/Ubuntu - Can't locate LWP/UserAgent.pm in @INC

You get an error like this one:

Can't locate LWP/UserAgent.pm in @INC (@INC contains: /home/admispconfig/ispconfig/tools/spamassassin/usr/share/perl/5.10.0 /etc/perl /usr/local/lib/perl/5.10.0 /usr/local/share/perl/5.10.0 /usr/lib/perl5 /usr/share/perl5 /usr/lib/perl/5.10 /usr/share/perl/5.10 /usr/local/lib/site_perl) at /home/admispconfig/ispconfig/tools/spamassassin/usr/bin/sa-update line 81.
BEGIN failed--compilation aborted at /home/admispconfig/ispconfig/tools/spamassassin/usr/bin/sa-update line 81.

PHP - It is not safe to rely on the system's timezone settings.

Error: PHP - It is not safe to rely on the system's timezone settings.

You get the following warning when you run a PHP script:

It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function.

yum - Warning: RPMDB altered outside of yum

Error: yum - Warning: RPMDB altered outside of yum.

You install a package using yum (on Fedora/CentOS/RedHat) and get the warning:

Warning: RPMDB altered outside of yum.

nginx - 413 Request Entity Too Large

Error: nginx - 413 Request Entity Too Large

You see the following error in your browser when you try to upload a file through http:

413 Request entity Too Large

Apache2/mod_ruby (CentOS/Fedora): mod_ruby: ruby:0:in `require': no such file to load -- apache/ruby-run (LoadError)

Error: Apache2/mod_ruby (CentOS/Fedora): mod_ruby: ruby:0:in `require': no such file to load -- apache/ruby-run (LoadError)

You get the following error messages in Apache's error log:

[Thu May 26 02:05:05 2011] [error] mod_ruby: ruby:0:in `require': no such file to load -- apache/ruby-run (LoadError)
[Thu May 26 02:05:05 2011] [error] mod_ruby: failed to require apache/ruby-run
[Thu May 26 02:05:05 2011] [error] mod_ruby: error in ruby

nginx - upstream sent too big header while reading response header from upstream

Error: nginx - upstream sent too big header while reading response header from upstream

You get the following error in the nginx log:

upstream sent too big header while reading response header from upstream

Android: Buildfile: build.xml does not exist!

Error: Android: Buildfile: build.xml does not exist!

You want to build an Android app and get the following error:

ant debug

Buildfile: build.xml does not exist!
Build failed

Debian Lenny public key is not available: NO_PUBKEY 9AA38DCD55BE302B

Error: Debian Lenny public key is not available: NO_PUBKEY 9AA38DCD55BE302B

You run

apt-get update

and get the following errors:

W: GPG error: http://security.debian.org lenny/updates Release: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 9AA38DCD55BE302B
W: GPG error: http://ftp2.de.debian.org lenny Release: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 9AA38DCD55BE302B NO_PUBKEY 4D270D06F42584E6
W: You may want to run apt-get update to correct these problems

 

first page
previous page
4